@charset "utf-8";

/* Init */
.scf {font-size:12px;}
.scf form {margin:0;}
.scf img {border:0; -ms-interpolation-mode:bicubic !important;}


/* Attribute */
.scf .clear {clear:both;}
.scf .pagenate {text-align:center; padding:10px 0 15px;}
.scf .blind {overflow:hidden; width:0; height:0; font-size:0; line-height:0; visibility:hidden;}

/* Form */
.scf .iptText,
.scf .frm input[type=text],
.scf .frm input[type=password]
{
	padding:5px; color:#333; font-size:12px; margin:0; vertical-align:middle;
	border:1px solid #aaa; border-radius:5px;
	box-shadow:inset 1px 1px 5px rgba(0,0,0,.2);
}
.scf .frm input[type=file] {height:22px;}
.scf .frm select {height:26px; vertical-align:middle; margin:0 2px;}
.scf .cke_skin_v2 {border-width:1px 1px 0 1px; border-style:solid; border-color:#ccc;}
.scf .textarea
{
	border:1px solid #aaa; border-radius:3px; padding:7px;
	box-shadow:inset 1px 1px 5px rgba(0,0,0,.2); background:white;
}
.scf .textarea textarea {width:100%; padding:0; margin:0; border:0; height:70px;}

.scf .ipt_w100
{
	display:block; padding:5px; color:#333; font-size:12px; margin:0; vertical-align:middle;
	border:1px solid #aaa; border-radius:5px;
	box-shadow:inset 1px 1px 5px rgba(0,0,0,.2);
}
.scf .ipt_w100 input {border:none !important; box-shadow:0 0 0 !important; border-radius:0 !important; width:100%; padding:1px 0 !important;}


/* Table(write) */
.scf .writeTableform {width:100%; border-collapse:collapse; margin:20px 0;}
.scf .writeTableform caption {
	padding:0 0 5px 8px; border-bottom:1px solid #bbb;
	text-align:left; font-weight:bold; font-size:14px;
}
.scf .writeTableform tr th,
.scf .writeTableform tr td {border-bottom:1px solid #bbb; padding:6px 0; min-height:30px;}
.scf .writeTableform tr th {width:15%; vertical-align:middle; padding-left:10px; background:#f5f5f5; text-align:left;}
.scf .writeTableform tr td {width:85%; padding-left:6px; padding-right:6px;}
.scf .writeTableform tr td p {margin:0;}
.scf .writeTableform tr td ul {margin:0; padding:0; list-style:none;}
.scf .writeTableform tr td .inf {margin-top:3px;}

.scf .nomargin {border-top:1px solid #bbb;}
.scf .nomargin .writeTableform {margin:0;}


/* Table(list) */
.scf .listTableform {border-collapse:collapse; width:100%;}
.scf .listTableform caption {text-align:right; padding:0 5px 4px 0; color:#666;}
.scf .listTableform thead th {background:#999; text-align:center; padding:10px 0; font-weight:bold; font-size:12px; color:white;}
.scf .listTableform tbody td {text-align:center; border-bottom:1px solid #ccc; padding:8px 0; color:#555;}
.scf .listTableform tbody td.subject {text-align:left;}
.scf .listTableform tbody td a {text-decoration:none; color:#333;}
.scf .listTableform tbody td a:hover {text-decoration:underline;}


/* Table(thumnail) */
.scf .thumListform {}


/* Button */
.ui-btn
{
	display:inline-block; *zoom:1; *display:inline; padding:8px 20px;
	font-size:12px; text-decoration:none; cursor:pointer; text-align:center; font-weight:bold;
	border:1px solid #ccc; border-radius:5px;
	color:#333; background:#f1f1f1;
	text-shadow:0 -1px 0 white; box-shadow:inset 0 -1px 0 rgba(255,255,255,.8);
	background:-webkit-linear-gradient(#fff, #ddd);
	background:linear-gradient(#fff, #ddd);
}
.ui-btn.blue
{
	color:white; border:1px solid #2e74c0;
	text-shadow:0 -1px 0 rgba(0,0,0,.5); box-shadow:inset 0 -1px 0 rgba(255,255,255,.5);
	background:#2873bf;
	background:-webkit-linear-gradient(#579fd6, #0d4099);
	background:linear-gradient(#579fd6, #0d4099);
}
.ui-btn.sml {padding:4px 10px; font-size:11px;}
.ui-btn:hover {text-decoration:none !important;}


/* Button(submit) */
.ui-btn.submit
{
	width:60px; height:26px; margin:0; padding:0;
	vertical-align:middle; font-size:12px; color:#333; cursor:pointer;
	border:1px solid #ccc; border-radius:3px;
	background:#f1f1f1;
	background:-webkit-linear-gradient(#fff, #ddd);
	background:linear-gradient(#fff, #ddd);
}


/* hgroup(popup) */
.scf .popup.hgroup {background:#666; padding:0 10px 8px 10px;}
.scf .popup.hgroup h1 {margin:0 0 2px 0; padding:8px 0 0 0; font-size:18px; color:white;}
.scf .popup.hgroup p {margin:0; font-size:12px; color:#ddd;}
